<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="92bdc25c73f96a43f38a3df1d91094e4">
  <dict>
    <!--2023-01-31 11:46:12.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:46:12.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:46:12.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:46:12.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:46:12.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-01-31 11:46:12.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-01-31 11:46:12.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA2_512</string>
    <!--2023-01-31 11:46:12.000-->
    <int key="Ikev2PcscfIpv6Address">16386</int>
    <!--2023-01-31 11:46:12.000-->
    <int key="Ikev2PeerIdType">64</int>
    <!--2023-01-31 11:46:12.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-01-31 11:46:12.000-->
    <int key="Ikev2SelfIdType">63</int>
    <!--2023-01-31 11:46:12.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-11-29 21:02:29.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:46:12.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-01-31 11:46:12.000-->
    <bool key="carrier_disable_supplement_bool">true</bool>
    <!--2023-01-31 11:46:12.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-01-31 11:46:12.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:46:12.000-->
    <string key="carrier_vowifi_hd_icon_flag">10000010</string>
    <!--2023-01-31 11:46:12.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-01-31 11:46:12.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:46:12.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-01-31 11:46:12.000-->
    <int key="maxMessageSize">3145728</int>
    <!--2023-01-31 11:46:12.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-11-16 11:35:34.000-->
    <bool key="set_ut_without_data_connection">true</bool>
    <!--2023-01-31 11:46:12.000-->
    <int key="smsToMmsTextThreshold">14</int>
    <!--2023-01-31 11:46:12.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:46:12.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2023-01-31 11:46:12.000-->
    <string key="utParamsCfg">0:1,1:1,2:1,3:1,4:1</string>
    <!--2023-01-31 11:46:12.000-->
    <string key="vowifiHplmnListItem">23594, epdg.epc.mnc094.mcc235.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:46:12.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:46:12.000-->
    <string key="vowifiRssiThreshold">-66,-85,-6,-14</string>
    <!--2023-01-31 11:46:12.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:46:12.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-01-31 11:46:12.000-->
    <bool key="vowifi_pref_domestic">true</bool>
    <!--2023-01-31 11:46:12.000-->
    <bool key="vowifi_pref_roaming">true</bool>
    <!--2023-01-31 11:46:12.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-01-31 11:46:12.000-->
    <string key="wfc_spn_string">WiFi Call</string>
  </dict>
</config>
